source "https://rubygems.org"

gem "jekyll", "~> 4.2.0"

gem "rouge"
gem "kramdown"

group :jekyll_plugins do
  gem "jekyll-toc"
  gem "jekyll-redirect-from"
end

gem "webrick", "~> 1.7"
gem "html-proofer", "= 3.19.1" # last version to support ruby < 2.6.0

gem "rake"